

/*----Margin Set from Top----*/
.mt0{margin-top: 0em !important;}
.mt1{margin-top: 1em !important;}
.mt2{margin-top: 2em !important;}
.mt3{margin-top: 3em !important;}
.mt4{margin-top: 4em !important;}
.mt5{margin-top: 5em !important;}
.mt6{margin-top: 6em !important;}
.mt7{margin-top: 7em !important;}
.mt8{margin-top: 8em !important;}
.mt9{margin-top: 9em !important;}
.mt10{margin-top:10em !important;}

/*----Margin Set from Bottom----*/
.mb0{margin-bottom: 0em !important;}
.mb1{margin-bottom: 1em !important;}
.mb2{margin-bottom: 2em !important;}
.mb3{margin-bottom: 3em !important;}
.mb4{margin-bottom: 4em !important;}
.mb5{margin-bottom: 5em !important;}
.mb6{margin-bottom: 6em !important;}
.mb7{margin-bottom: 7em !important;}
.mb8{margin-bottom: 8em !important;}
.mb9{margin-bottom: 9em !important;}
.mb10{margin-bottom:10em !important;}

/*----Margin Set from Left----*/
.ml0{margin-left: 0em !important;}
.ml1{margin-left: 1em !important;}
.ml2{margin-left: 2em !important;}
.ml3{margin-left: 3em !important;}
.ml4{margin-left: 4em !important;}
.ml5{margin-left: 5em !important;}
.ml6{margin-left: 6em !important;}
.ml7{margin-left: 7em !important;}
.ml8{margin-left: 8em !important;}
.ml9{margin-left: 9em !important;}
.ml10{margin-left:10em !important;}

/*----Margin Set from Right----*/
.mr0{margin-right: 0em !important;}
.mr1{margin-right: 1em !important;}
.mr2{margin-right: 2em !important;}
.mr3{margin-right: 3em !important;}
.mr4{margin-right: 4em !important;}
.mr5{margin-right: 5em !important;}
.mr6{margin-right: 6em !important;}
.mr7{margin-right: 7em !important;}
.mr8{margin-right: 8em !important;}
.mr9{margin-right: 9em !important;}
.mr10{margin-right:10em !important;}

/*----Margin Set from Allside----*/
.m0{margin: 0em !important;}
.m1{margin: 1em !important;}
.m2{margin: 2em !important;}
.m3{margin: 3em !important;}
.m4{margin: 4em !important;}
.m5{margin: 5em !important;}
.m6{margin: 6em !important;}
.m7{margin: 7em !important;}
.m8{margin: 8em !important;}
.m9{margin: 9em !important;}
.m10{margin:10em !important;}


/*----Padding Set from Top----*/
.pt0{padding-top: 0em !important;}
.pt1{padding-top: 1em !important;}
.pt2{padding-top: 2em !important;}
.pt3{padding-top: 3em !important;}
.pt4{padding-top: 4em !important;}
.pt5{padding-top: 5em !important;}
.pt6{padding-top: 6em !important;}
.pt7{padding-top: 7em !important;}
.pt8{padding-top: 8em !important;}
.pt9{padding-top: 9em !important;}
.pt10{padding-top:10em !important;}
.pt11{padding-top: 11em !important;}
.pt12{padding-top: 12em !important;}
.pt13{padding-top: 13em !important;}
.pt14{padding-top: 14em !important;}
.pt15{padding-top: 15em !important;}
.pt16{padding-top: 16em !important;}
.pt17{padding-top: 17em !important;}
.pt18{padding-top: 18em !important;}
.pt19{padding-top: 19em !important;}
.pt20{padding-top: 20em !important;}

/*----Padding Set from Bottom----*/
.pb0{padding-bottom: 0em !important;}
.pb1{padding-bottom: 1em !important;}
.pb2{padding-bottom: 2em !important;}
.pb3{padding-bottom: 3em !important;}
.pb4{padding-bottom: 4em !important;}
.pb5{padding-bottom: 5em !important;}
.pb6{padding-bottom: 6em !important;}
.pb7{padding-bottom: 7em !important;}
.pb8{padding-bottom: 8em !important;}
.pb9{padding-bottom: 9em !important;}
.pb10{padding-bottom:10em !important;}
.pb11{padding-bottom:11em !important;}
.pb12{padding-bottom:12em !important;}
.pb13{padding-bottom:13em !important;}
.pb14{padding-bottom:14em !important;}
.pb15{padding-bottom:15em !important;}
.pb16{padding-bottom:16em !important;}
.pb17{padding-bottom:17em !important;}
.pb18{padding-bottom:18em !important;}
.pb19{padding-bottom:19em !important;}
.pb20{padding-bottom:20em !important;}
.pb21{padding-bottom:21em !important;}
.pb22{padding-bottom:22em !important;}
.pb23{padding-bottom:23em !important;}
.pb24{padding-bottom:24em !important;}
.pb25{padding-bottom:25em !important;}

/*----Padding Set from Left----*/
.pl0{padding-left: 0em !important;}
.pl1{padding-left: 1em !important;}
.pl2{padding-left: 2em !important;}
.pl3{padding-left: 3em !important;}
.pl4{padding-left: 4em !important;}
.pl5{padding-left: 5em !important;}
.pl6{padding-left: 6em !important;}
.pl7{padding-left: 7em !important;}
.pl8{padding-left: 8em !important;}
.pl9{padding-left: 9em !important;}
.pl10{padding-left:10em !important;}

/*----Padding Set from Right----*/
.pr0{padding-right: 0em !important;}
.pr1{padding-right: 1em !important;}
.pr2{padding-right: 2em !important;}
.pr3{padding-right: 3em !important;}
.pr4{padding-right: 4em !important;}
.pr5{padding-right: 5em !important;}
.pr6{padding-right: 6em !important;}
.pr7{padding-right: 7em !important;}
.pr8{padding-right: 8em !important;}
.pr9{padding-right: 9em !important;}
.pr10{padding-right:10em !important;}

/*----Padding Set from Allside----*/
.p0{padding: 0em !important;}
.p1{padding: 1em !important;}
.p2{padding: 2em !important;}
.p3{padding: 3em !important;}
.p4{padding: 4em !important;}
.p5{padding: 5em !important;}
.p6{padding: 6em !important;}
.p7{padding: 7em !important;}
.p8{padding: 8em !important;}
.p9{padding: 9em !important;}
.p10{padding:10em !important;}


.b0{ border: 0 !important }

/*Maintain Aspect Ratio----------*/
/*18:9 Ratio*/
.r189 {position: relative; overflow:hidden;transform: translateZ(0) scale(1.0, 1.0);backface-visibility: hidden;}
.r189:before {display: block;content: " ";width: 100%;padding-top: 50%;}
.r189 > .rcontainer {position: absolute;top: 0;left: 0;right: 0;bottom: 0; overflow:hidden; margin:0;}

/*16:9 Ratio*/
.r169 {position: relative; overflow:hidden;transform: translateZ(0) scale(1.0, 1.0);backface-visibility: hidden;}
.r169:before {display: block;content: " ";width: 100%;padding-top: 56.3%;}
.r169 > .rcontainer {position: absolute;top: 0;left: 0;right: 0;bottom: 0; overflow:hidden; margin:0;}

/*16:9 Ratio*/
.r916 {position: relative; overflow:hidden;transform: translateZ(0) scale(1.0, 1.0);backface-visibility: hidden;}
.r916:before {display: block;content: " ";width: 100%;padding-top: 178.3%;}
.r916 > .rcontainer {position: absolute;top: 0;left: 0;right: 0;bottom: 0; overflow:hidden; margin:0;}

/*4:3 Ratio*/
.r43 {position: relative; overflow:hidden;transform: translateZ(0) scale(1.0, 1.0);backface-visibility: hidden;}
.r43:before {display: block;content: " ";width: 100%;padding-top: 74.5%;}
.r43 > .rcontainer {position: absolute;top: 0;left: 0;right: 0;bottom: 0; overflow:hidden;}

/*4:6 Ratio*/
.r34 {position: relative; overflow:hidden;transform: translateZ(0) scale(1.0, 1.0);backface-visibility: hidden;}
.r34:before {display: block;content: " ";width: 100%;padding-top: 133.3%;}
.r34 > .rcontainer {position: absolute;top: 0;left: 0;right: 0;bottom: 0; overflow:hidden;}


/*3:2 Ratio*/
.r32 {position: relative; overflow:hidden;transform: translateZ(0) scale(1.0, 1.0);backface-visibility: hidden;}
.r32:before {display: block;content: " ";width: 100%;padding-top: 66.7%;}
.r32 > .rcontainer {position: absolute;top: 0;left: 0;right: 0;bottom: 0; overflow:hidden;}

/*2:3 Ratio*/
.r23 {position: relative; overflow:hidden;transform: translateZ(0) scale(1.0, 1.0);backface-visibility: hidden;}
.r23:before {display: block;content: " ";width: 100%;padding-top: 166.7%;}
.r23 > .rcontainer {position: absolute;top: 0;left: 0;right: 0;bottom: 0; overflow:hidden;}

/*8:5 Ratio*/
.r85 {position: relative; overflow:hidden;transform: translateZ(0) scale(1.0, 1.0);backface-visibility: hidden;}
.r85:before {display: block;content: " ";width: 100%;padding-top: 62.5%;}
.r85 > .rcontainer {position: absolute;top: 0;left: 0;right: 0;bottom: 0; overflow:hidden;}

/*1:1 Ratio*/
.r11 {position: relative;transform: translateZ(0) scale(1.0, 1.0);backface-visibility: hidden;}
.r11:before {display: block;content: " ";width: 100%;padding-top: 100%;}
.r11 > .rcontainer {position: absolute;top: 0;left: 0;right: 0;bottom: 0; overflow:hidden;}

/*2:1 Ratio*/
.r21 {position: relative;transform: translateZ(0) scale(1.0, 1.0);backface-visibility: hidden;}
.r21:before {display: block;content: " ";width: 100%;padding-top: 50%;}
.r21 > .rcontainer {position: absolute;top: 0;left: 0;right: 0;bottom: 0; overflow:hidden;}
.r21.workedwith .rcontainer {position: absolute;top: 0;left: 0;right: 0;bottom: 0; overflow:hidden;}

/*2:1 Ratio*/
.r12 {position: relative;transform: translateZ(0) scale(1.0, 1.0);backface-visibility: hidden;}
.r12:before {display: block;content: " ";width: 100%;padding-top: 150%;}
.r12 > .rcontainer {position: absolute;top: 0;left: 0;right: 0;bottom: 0; overflow:hidden;}

/*5:8 Ratio*/
.r58 {position: relative; overflow:hidden;transform: translateZ(0) scale(1.0, 1.0);backface-visibility: hidden;}
.r58:before {display: block;content: " ";width: 100%;padding-top: 160%;}
.r58 > .rcontainer {position: absolute;top: 0;left: 0;right: 0;bottom: 0; overflow:hidden;}

/*6:4 Ratio*/
.r64 {position: relative; overflow:hidden;transform: translateZ(0) scale(1.0, 1.0);backface-visibility: hidden;}
.r64:before {display: block;content: " ";width: 100%;padding-top: 150%;}
.r64 > .rcontainer {position: absolute;top: 0;left: 0;right: 0;bottom: 0; overflow:hidden;}

/*8:1 Ratio*/
.r81 {position: relative; overflow:hidden;transform: translateZ(0) scale(1.0, 1.0);backface-visibility: hidden;}
.r81:before {display: block;content: " ";width: 100%;padding-top: 10%;}
.r81 > .rcontainer {position: absolute;top: 0;left: 0;right: 0;bottom: 0; overflow:hidden;}


/*Row no gutters*/
[class*="col"]{position: relative;}
.row.no-gutters {margin-right: 0;margin-left: 0;}
.row.no-gutters > [class^="col-"],.row.no-gutters > [class*=" col-"] {padding-right: 0;padding-left: 0;}


/* columns of same height styles */
.row-height {display: table;table-layout: fixed;height: 100%;width: 100%;}
.col-height {display: table-cell;float: none;height: 100%;}
.col-top {vertical-align: top;}
.col-middle {vertical-align: middle;}
.col-bottom {vertical-align: bottom;}

@media (min-width: 320px) {
.row-xs-height {display: table;table-layout: fixed;height: 100%;width: 100%;}
.col-xs-height {display: table-cell;float: none;height: 100%;}
.col-xs-top {vertical-align: top;}
.col-xs-middle {vertical-align: middle;}
.col-xs-bottom {vertical-align: bottom;}
}

@media (min-width: 768px) {
.row-sm-height {display: table;table-layout: fixed;height: 100%;width: 100%;}
.col-sm-height {display: table-cell;float: none;height: 100%;}
.col-sm-top {vertical-align: top;}
.col-sm-middle {vertical-align: middle;}
.col-sm-bottom {vertical-align: bottom;}
}

@media (min-width: 992px) {
.row-md-height {display: table;table-layout: fixed;height: 100%;width: 100%;}
.col-md-height {display: table-cell;float: none;height: 100%;}
.col-md-top {vertical-align: top;}
.col-md-middle {vertical-align: middle;}
.col-md-bottom {vertical-align: bottom;}
}

@media (min-width: 1200px) {
.row-lg-height {display: table;table-layout: fixed;height: 100%;width: 100%;}
.col-lg-height {display: table-cell;float: none;height: 100%;}
.col-lg-top {vertical-align: top;}
.col-lg-middle {vertical-align: middle;}
.col-lg-bottom {vertical-align: bottom;}
}


sup {top: -0.8em; }
sub, sup {font-size: 60%; line-height: 0; position: relative; vertical-align: baseline; }

.fixed {position: fixed; top: 0; left: 0; width: 100%; z-index: 999}

.oh{ overflow: hidden; }

.radius{ border-radius: 100em; }

.text-white{color: #fff !important;}

/*Depth*/

.depth-1{box-shadow: 0 0px 3px rgba(0,0,0,0.10)}
.depth-2{box-shadow: 0 0px 6px rgba(0,0,0,0.10)}
.depth-3{box-shadow: 0 0px 20px rgba(0,0,0,0.10)}
.depth-4{box-shadow: 0 0px 28px rgba(0,0,0,0.10)}
.depth-5{box-shadow: 0 0px 150px rgba(0,0,0,0.10)}
.depth-6{box-shadow: 0 0px 150px rgba(0, 0, 0, 0.34)}

.swiper-container{ overflow-y: auto; overflow-x: hidden; }

.form-control{box-shadow: none; border: 0px; border-bottom: 2px solid #efefef; padding-left: 0; background: none}
.form-control:focus {border-color: #d5365a; outline: 0; -webkit-box-shadow: none; box-shadow:none; }


.btn-rleft{border-radius: 0 12px 0 12px;}
.btn-rright{border-radius: 12px 0 12px 0;}

.btnblack{ background: #d5365a; color: #fff; }
.btn-expand{ background: #d5365a }
.btn-expand:hover{ color: #fff; }
.btnblack{ background: #454545;}
.btnblack:hover{ background: #d5365a; }

.btn:active, .btn.active{-webkit-box-shadow: none;box-shadow: none;}
.btn{ border: 0px; padding:1em 2em; text-transform: uppercase;}
.btn-default{ color: #4d3a8f }
.btn-default:hover{ color: #d5365a }
.btn-radius{ border-radius: 100px;}

.btn-border{ border-width: 2px; border-style: solid; }
.btn-border.btn-default{ border-color: #4d3a8f;}
.btn-border.btn-default:hover{ border-color: #d5365a; }

.btn-glass{ background: transparent; }
.btn-glass:hover{ background: transparent; }

.btn-arrow{ background: #d5365a; padding:0.6em 1em; color: #fff; font-weight: 600;border: 2px solid transparent}
.btn-arrow span {/* -webkit-transition: all 0.3s; transition: all 0.3s;*/ display: inline-block; vertical-align: top; white-space: nowrap; overflow: hidden; margin-right: 10px;}
.btn-arrow:hover{border: 2px solid #d5365a;background:#fff}
.btn-arrow:hover span { color: #d5365a;}
.btn-arrow:hover i{ color: #d5365a }
.hrsmall{ height: 1px; border-bottom: 2px solid #4d3a8f; width: 100px; margin: 3em 0;}
.hrsmall.center{ width: 100px; margin: 3em auto;}

.bg-primary{background: #4d3a8f}

.next{ width: 35px; border-radius: 12px 0 12px 0;padding: 0.6em 0em; font-size: 1.7em; line-height: 1px;}
.prev{ width: 35px; border-radius: 0 12px 0 12px;padding: 0.6em 0em; font-size: 1.7em; line-height: 1px;}


.sap{ display: block; clear: both; margin: 3em 0;}
.sap:after{ content: ""; position: relative; width: 150px; margin: 0 auto; display: block; background:#d5365a; height: 2px;}

.graybg-bottom{background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(234,235,236,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(234,235,236,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(234,235,236,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(234,235,236,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(234,235,236,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(234,235,236,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaebec', GradientType=0 );}


.graybg-top{background: rgba(234,235,236,1);
background: -moz-linear-gradient(top, rgba(234,235,236,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(234,235,236,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(234,235,236,1) 0%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(234,235,236,1) 0%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(234,235,236,1) 0%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(234,235,236,1) 0%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaebec', endColorstr='#ffffff', GradientType=0 );}

.graybg-center{background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(234,235,236,1) 50%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(50%, rgba(234,235,236,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(234,235,236,1) 50%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(234,235,236,1) 50%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(234,235,236,1) 50%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(234,235,236,1) 50%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );}

.lnbg{
  background: rgba(41,54,140,1);
  background: -moz-linear-gradient(left, rgba(41,54,140,1) 0%, rgba(230,53,80,1) 99%, rgba(230,53,80,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(41,54,140,1)), color-stop(99%, rgba(230,53,80,1)), color-stop(100%, rgba(230,53,80,1)));
  background: -webkit-linear-gradient(left, rgba(41,54,140,1) 0%, rgba(230,53,80,1) 99%, rgba(230,53,80,1) 100%);
  background: -o-linear-gradient(left, rgba(41,54,140,1) 0%, rgba(230,53,80,1) 99%, rgba(230,53,80,1) 100%);
  background: -ms-linear-gradient(left, rgba(41,54,140,1) 0%, rgba(230,53,80,1) 99%, rgba(230,53,80,1) 100%);
  background: linear-gradient(to right, rgba(41,54,140,1) 0%, rgba(230,53,80,1) 99%, rgba(230,53,80,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29368c', endColorstr='#e63550', GradientType=1 );
}
label{ font-weight: normal; }
.iconinput{ position: relative; }
.iconinput i{ position: absolute; right: 0; top: 0; font-size: 1.5em;}
.iconinput .form-control{ padding-right: 2em; }


.step .select input {position: absolute;opacity: 0;cursor: pointer;}
.checkmark {position: absolute;top: 0;left: 0;height: 25px;width: 25px;background-color: rgba(0,0,0,0);}
.step .select:hover input ~ .checkmark {background-color: rgba(213,54,90,0);}
.step .select input:checked ~ .checkmark {background-color: rgba(213,54,90,0.8)}
.checkmark:after {content: "";position: absolute;display: none;}
.step .select input:checked ~ .checkmark:after {display: block;}
.step .select .checkmark:after {left: 50%;top: 50%;width: 10px;height: 20px; margin-left:-5px; margin-top:-10px;border: solid white;border-width: 0 3px 3px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
